- Main Page
- Classes
- Files
- Related Pages

- Class List
- Class Hierarchy
- Class Members

# ERect Struct Reference

`#include <plugguieditor.h>`

List of all members.

## Public Attributes
short | top
short | left
short | bottom
short | right

## Member Data Documentation

short ERect::bottom

short ERect::left

short ERect::right

short ERect::top

The documentation for this struct was generated from the following file:

- plugguieditor.h

Empty

Copyright ©2006 Steinberg Media Technologies. All Rights Reserved.